Loading ...
Sorry, an error occurred while loading the content.
Advanced Search
Author
Subject
Message
Special notice only

Advanced Search
  • Even if the power supply shows 5V, it may be bad. Try with a different power supply. On Tue, Apr 26, 2016 at 4:04 PM, vinicius.valenca@^$1 [nslu2-linux] wrote: > > > tested it now....the power supply is good 5V DC...i dont know what more i > can do... > > -- VoIP Embedded, Inc. http://www.voipembedded.com
    Ovidiu Sas Apr 26, 2016
  • Hello Brian, Thank you for all the work that you did on this project! It has been a pleasure working with you and also a great learning experience for me. Thanks, -ovidiu On Mon, Dec 2, 2013 at 12:22 AM, < b88zhou@^$1 > wrote: Hi all, Because of lack of time, I've decided to retire from the optware project as the package manager. It has been a lot of fun creating and maintaining...
    Ovidiu Sas Dec 4, 2013
  • Please take a look at: http://www.nslu2-linux.org/wiki/Optware/AddAPackageToOptware Follow the instructions provided there and build a haveged.mk file for optware. Regards, Ovidiu Sas On Tue, Oct 29, 2013 at 1:48 PM, Richie B. < richie@^$1 > wrote: [ Attachment(s) from Richie B. included below] Sure, here they are. Regards, Richie Ovidiu Sas wrote On 29-10-13 18:31: �ï...
    Ovidiu Sas Oct 29, 2013
  • Fetching Sponsored Content...
  • You can post here the makefile. Regards, Ovidiu Sas On Mon, Oct 28, 2013 at 4:51 PM, < richie@^$1 > wrote: I did not find the official way to submit a package. If this is not it, please let me know what is. I've compiled haveged to add more entropy to the kernel, see http://www.issihosts/haveged/ The ipkg is at http://goo.gl/lT0lw4 I am using http://ipkg.nslu2-linux.org/feeds...
    Ovidiu Sas Oct 29, 2013
  • I'm have a slug running slugosbe 5.3beta. I setup optware on it and I'm using everything from optware: http://ipkg.nslu2-linux.org/feeds/optware/slugos5be/cross/unstable Regards, Ovidiu Sas On Sat, May 25, 2013 at 7:37 PM, wetstreams < wetstreams@^$1 > wrote: I am trying to re-use a slug for a new project. It has slugosbe 5.3beta running. ipkg and opkg source points to http://ipkg...
    Ovidiu Sas May 25, 2013
  • Should be in the feeds now. Regards, Ovidiu Sas On Sat, May 25, 2013 at 4:16 AM, jimfr06 wrote: > > > Hello, > > could you update tinyproxy on the repositories? > > The version in the nslu2 repositories is 1.8.2 and it has a bug on "upstream > proxy" that makes this feature almost unusable. > > Current tinyproxy version is 1.8.3. The "upstream proxy" feature has been > fixed in...
    Ovidiu Sas May 25, 2013
  • Post what is installed: ipkg list_installed And try to install again and post the output: ipkg update ipkg upgrade ipkg install asterisk18 Regards, Ovidiu Sas On Fri, Jan 18, 2013 at 10:27 PM, A wrote: > > The error occurred during the installation of Asterisk18 on the router > that were no other Asterisk packages installed. > > Abe > > --- In nslu2-linux@^$1, Ovidiu Sas wrote...
    Ovidiu Sas Jan 18, 2013
  • This is not a bug. There are several asterisk packages: - asterisk12 - asterisk 1.2.x - asterisk14 - asterisk 1.4.x - asterisk16 - asterisk 1.6.x - asterisk18 - asterisk 1.8.x - asterisk10 - asterisk 10.x Pick the one that you are familiar with it and install it. Do not install two of them at the same time. We should remove asterisk12, asterisk14 and asterisk16 as those are no...
    Ovidiu Sas Jan 9, 2013
  • As you see in your output, the binary is provided by debian and it is the stock installed version in /sbin. You will need to look under /opt (using full path) to invoke the ipkg installed apcupsd. Regards, Ovidiu Sas On Mon, Dec 10, 2012 at 2:57 PM, onlyfrancy86 wrote: > > > > Hi, > I've installed apcupsd package on an armel cpu (QNAP TS-412) but seems that there is an incongruence...
    Ovidiu Sas Dec 10, 2012
  • I updated the makefile. Binaries should pop up soon in the feeds. Regards, Ovidiu Sas On Mon, Nov 19, 2012 at 6:18 PM, nas wrote: > Hi Paulo, > I also was in this situation but for ddwrt. > I successfully compiled the version 2.73 for ddwrt simply by changing > the version in the makefile under optware/make/transmission.mk. I > changed the line TRANSMISSION_VERSION=2.73 > > I then...
    Ovidiu Sas Nov 19, 2012
»
«